++ed by:
KEEDI
1 non-PAUSE user
Author image Allen Smith

Changes for version 0.08

  • Now have two seperate versions, one for 5.005 and above and one for below; the first uses qr. Grr... I dislike using two seperate files, but it seems the simplest way. Thanks to schinder@pobox.com for informing me that a simple "if ($] >= 5.005)" won't work.